Toggle menu
3K
1.9K
8
24.1K
Divinity Wiki
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
Tag: Manual revert
No edit summary
 
(4 intermediate revisions by one other user not shown)
Line 1: Line 1:
body {
:root.skin-theme-clientpref-night {
--color-link: #FFD700;
}
 
:root.skin-theme-clientpref-night body {
background-color: #202122;
background-color: #202122;
}
/* unvisited link */
/* gold */
a:link {
color: #FFD700;
}
/* visited link */
/* golden rod */
a:visited {
color: #DAA520;
}
}

Latest revision as of 16:17, 19 March 2026

:root.skin-theme-clientpref-night {
	--color-link: #FFD700;
}

:root.skin-theme-clientpref-night body {
	background-color: #202122;
}